Subject: Re: bug#1305: All code that currently beeps should use visual bell instead

From: Dmitry Gutov <[email-masked]>
Date: Wed, 21 Apr 2021 18:08:43 +0300

On 21.04.2021 16:11, Stefan Kangas wrote:
> I have used this for a couple of days and find it strictly better than
> both the default behavior on GNU/Linux with inverse video and flashing
> the minibuffer background.
> 
> Did anyone have any objections to doing it that way?

It's... workable.

But I do have similar reservations about flashing red so prominently 
(given that the pressing C-g does not usually indicate an error of any 
sort).

Speaking of alternative mode-line themes, though, with the one I use 
(smart-mode-line), it just makes some text on it briefly turn to bold 
(without changing its color).

That's pretty subtle, and probably better aesthetically, but it's hard 
to notice unless one is looking directly at the mode-line.